@charset "ISO-8859-1";
body {
	background:white;
	margin: 20px;
}

.maincontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #151515;
	font-size: 12px;
	line-height: 17px;
}
.maincontent strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 22px;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.faq_title {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13.75px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #151515;
	font-size: 12.25px;
}
a {
	color: #333333;
}
strong {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.supportedProductHeading {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
